aboutsummaryrefslogtreecommitdiffstats
path: root/pt
diff options
context:
space:
mode:
Diffstat (limited to 'pt')
-rwxr-xr-xpt9
1 files changed, 9 insertions, 0 deletions
diff --git a/pt b/pt
new file mode 100755
index 0000000..edbc522
--- /dev/null
+++ b/pt
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+if [ "${#@}" -lt 2 ]; then
+ echo "Usage: $0 <template name> <destination>"
+ exit 1
+fi
+
+/usr/bin/emacs -Q -batch -l project-template.el -eval \
+ "(pt-create-project-from-template \"$1\" \"$2\")"